npx create-react-app rtk-ts-primer --template redux-typescript



npm install @types/react @types/react-dom


npm install prettier

npm install @reduxjs/toolkit react-redux redux-saga axios redux-logger @types/react-redux @types/redux-saga @types/redux-logger  @types/axios

 
npm install @types/webpack-env

npm install @types/material-ui @material-ui/core @material-ui/icons



This project was bootstrapped with [Create React App](https://github.com/facebook/create-react-app), using the [Redux](https://redux.js.org/) and [Redux Toolkit](https://redux-toolkit.js.org/) template.

